Digi001 Compatibilidad con Protools 9

#31 por opacheco el 03/09/2011
darealrecords escribió:
todo el paquete de drivers (carpeta entera)


cual carpeta??, donde la encuentro en Win XP?? que archivos contiene esta bendita carpeta??

Opacheco.
Subir
#32 por darealrecords el 03/09/2011
opacheco tienes una ranura pci????
Subir
#33 por darealrecords el 03/09/2011
pro tools 6.4 audio y midi funccionando con compatibilidad windows xp sp2. me equivoque, si que funcciona el pro tools.
Archivos adjuntos:
Sin título3.jpg
BBCode:
Subir
#34 por darealrecords el 03/09/2011
aqui tienes todo que necsitas. lo he subido a megaupload. http://www.megaupload.com/?d=SXQKBUI7

primero actualiza el driver con el inf en dispositivos, reinicia, instala el asio 6.1, reinicia, luego instala tu pro tools 6.4 lo cual te instalara los puertos midi. tienes que despues poner el exe del pro tools con compatibilidad xp sp2 y ejecutar como administardor. y ya debe funccionar, suerte.
Subir
#35 por opacheco el 03/09/2011
darealrecords,

Gracias por tus explicaciones!!!....Me pregunto que tanto poder de procesamiento tendra un sistema asi con Pro Tools!!....Que crees?, aunque eso dependera del procesador del PC....

Opacheco.
Subir
#36 por darealrecords el 03/09/2011
mira solo se que me furula DE P.M el ableton y cubase con mis plugs y syntes.

MI EXPERIENCIA... me va mucho mejor en windows 7 que en el xp. yo llevo defendiendo al xp desde vista y windows 7. un dia probe el win7 pero encontre que la mitad de mi hard no funccionaba, cme uf6, dmx6fire pci, sopporte para mi nvidia gt. volvi a xp sp2. y luego sp3.
bueno con el tiempo van saliendo drivers. lo claro es que gente como avid son golfos y deshechan a tarjetas rapido. pues hecha la ley hecha la trampa. tampoco se podia correr mas que p.t 6.4, pero alfinal con un parche teniamos 6.9 tdm. como has podido ver solo hasta hace poco he encontrado la puñetera forma de instalar la pci de digidesign. me funcciona correctamente los ADAT tambien dentro de cubase ya que poseo un alesis blackface. no es ilegal es simplemente logico. 32bit. olvidate de 64 esta claro. windows 7 trae una parte de sus drivers de xp (buscado info por foros) no como el vista que fue un fracaso.
Hoy mismo pude ejecutar el pt 6.4 con dos opciones activadas, ejeccutar como administrativo y en modo compatibilidad xp sp2. pues mira. ya tenemos digi 001, pt 6.4 todo en windows 7. :D
cuando he mirado el rendimiento de sistema (cuando tenia xp y windows 7 dual arranque) el windows 7 consumia un 15% menos de recursos. eso para mi fue el formateo de la particion del xp definitiva, ya que todo my hardware ya funcciona en windows 7 (ojo! no se si es porque tengo ultimate o es indifferente). pro tools para mi no tiene ningun sentido si no puede ser el pt 9, o el 8 pero como el 8 necesita hard protools, esa opcion no se me da. tiene que ser el pro tools 9 con asio...como he dicho tengo 3 tarjetas, una de hd incorporada, y dos con asio 2.0 asi que tiene que furular :S espero. ojala conociera alguien con pt9 con ilok para comprobar esto y seria el fin de este hilo creo yo!!!

bueno saludos a todos
Subir
#37 por opacheco el 30/09/2011
#24

darealrecords,

lo que realmente deseo es mas poder de procesamiento y no se si un procesador i7 de 8 Nucleos podria obtener mas poder de proceso, aun mas, no se si Pro Tools se Podra instalar y ademas Correr en una PC de este tipo?????.......

Yo tengo una Placa ASUS P4C 800 E Deluxe es bastante vieja y estoy teniendo serios problemas de procesamiento al punto que si cargo dos o tres plugins Waves L316 o el Altiverb en dos auxiliares, me sale el mensaje de aumentar el DAE bla, bla, bla....

Crees que un Procesador de la famila i7 sirve para un sistema Pro Tools 6.9 TDM????....Que tal usando Windos 7 y Pro Tools 9 con la DIGI001 como Interfase....eso seria genial no???

Opacheco.
Subir
#38 por apai el 15/02/2012
LEIMMA!!! Con que driver hiciste funcionar la 001 en windows 7 ultimate???
Subir
#39 por leimma el 07/03/2012
con el Asio driver 6.1.1 en modo de compatibilidad para Windows Xp sp2

saludos
Subir
#40 por darealrecords el 18/03/2012
Buenas a todos. veo que todavia esta abierto el thread este despued de casi un año . Alguien ha probado ya el pt9 con el digi 001 con el asio ??? saludos
Subir
--407190--
#41 por --407190-- el 01/04/2012
bueno les tengo que informar de que si tienen una digi001 pueden usarlo con leopard 10.5.8 en mac, todos los soft como pro tools 9 o digital performer, motu audio desk, cubase, ableton live, logic pro 8, reaper, pre sonus studio one... etc,etc... tiene que tener instalado el driver coreaudio v7.4.2.

es una gran tarjeta que ofrece muchas posibilidades y alto rendimiento en trabajos de gravacion de audio.

saludo y solo les aconsejo que no se desagan de la digi001, llevo 10 años con ella solo me da alegrias.
Subir
#42 por darealrecords el 01/04/2012
hola daddyjeff pro. saludos. una preguntilla, has podido instalar pro tools 9 en 10.5.8?? pense que solo era compatible con el osx 10.6 en adelante. y como le cambias el driver de core audio?? saludos
Subir
--407190--
#43 por --407190-- el 01/04/2012
darealrecords escribió:
hola daddyjeff pro. saludos. una preguntilla, has podido instalar pro tools 9 en 10.5.8?? pense que solo era compatible con el osx 10.6 en adelante. y como le cambias el driver de core audio?? saludos
bueno yo tengo puesto un disco duro de 500 si el protools 9 es compatible para mac os snow leopard pero el minimo que admite es leopard 10.5.8 al igual que la vesion protools MP9 (m-powered), programas como logic 8 , digital performer, audiodesk tambien corren perfectamente en esta version de mac os x, el driver tienes que instalarlo antes que el protools, pero antes de hacer nada, tienes que desintalar todas las versiones viejas que tengas, para poder relizar la instalacion corectamente, una vez terminada la instalacion debes de apagar el mac y volver a encenderlo, no reiniciar mas bien hay que apagar, despues encientes y la digi001 se conectara automaticamente. la vesion 9 oficialmente esta recoemndado para 10.6 pero si tienes instalada una version anterior del mac os x puedes arrancarlo con los requisitos minimos. yo tengo un powermac g4 MDD con leopard 10.5.8 actualizado y funciona perfectamente con la digi001.
Subir
#44 por darealrecords el 02/04/2012
que noticion. tendre que probarla a ver si funccionaria en un mac intel.. creo haberlo probado en el 10.5.8 pero no consegui que funccionara. mas tarde en la semana podre confirmarlo haciendo el cambio de core audio.. gracias por el aporte daddyjeffpro.
Subir
#45 por darealrecords el 03/04/2012
bueno. he seguido los pasos de daddyjeff pro, y no he tenido suerte de instalar la digi 001. Hice una instalacion limpia del 10.5.8 y instale el core driver 7.4.2 todo esto en un mac intel, y no me lo ha reconocido... de hecho cunado me bajabva el driver de core audio decian algo que para mbox. sera que hay varios drivers de 7.4.2??? saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo